.u-block-4029-5 {
  position: absolute;
  top: auto;
  bottom: 21px;
}

.u-block-4029-3 {
  position: absolute;
  left: 0;
}

.u-block-4029-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/SS-Ledup_naslovna-slika_1920x960px_februar-2024_1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.4375rem;
  text-shadow: 0px 0px 10px rgba(255,255,255,1);
  font-weight: 100;
  width: 803px;
  margin: 50px auto 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 689px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 419px;
    margin-bottom: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }
}

 .u-section-1-2 {
  background-image: url("images/SS-Ledup_podstran-produkti_1920x960px_februar-2024_22.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3.4375rem;
  text-shadow: 0px 0px 10px rgba(255,255,255,1);
  font-weight: 100;
  margin: 96px 507px 0 471px;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 583px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 381px;
    margin-right: 417px;
    width: 803px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 313px;
    margin-bottom: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 281px;
    margin-right: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 171px;
    margin-right: 207px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 81px;
    margin-right: 117px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
}

 .u-section-1-3 {
  background-image: url("images/SS-BigLedup_podstran-produkti_1920x960px_februar-2024_2.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 799px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 529px;
    margin-bottom: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 184px;
  }
}

 .u-section-1-4 {
  background-image: url("images/SS-Counter_podstran-produkti_1920x960px_februar-2024_1.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 799px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1-4 .u-btn-1 {
    margin-top: 542px;
    margin-bottom: 51px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 523px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 190px;
  }
}

 .u-section-1-5 {
  background-image: url("images/SS-Digiup_podstran-produkti_1920x960px_februar-2024_1.jpg");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 799px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1-5 .u-btn-1 {
    margin-top: 529px;
    margin-bottom: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 184px;
  }
}

 .u-section-1-6 {
  background-image: url("images/SS-Ledup-seti_podstran-produkti_1920x960px_februar-2024_2.jpg");
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-6 .u-text-1 {
  font-size: 3.4375rem;
  text-shadow: 0px 0px 10px rgba(255,255,255,1);
  font-weight: 100;
  width: 803px;
  margin: 50px auto 0;
}

.u-section-1-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 689px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1-6 .u-btn-1 {
    margin-top: 419px;
    margin-bottom: 50px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1226px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 70px 531px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px 531px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 45px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 433px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-image-1 {
  width: 104px;
  height: 40px;
  margin: 0 auto 15px 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 20px 18px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 600;
  font-size: 0.9375rem;
  text-transform: uppercase;
  margin: 60px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 433px;
}

.u-section-2 .u-container-layout-2 {
  padding: 26px 20px 30px;
}

.u-section-2 .u-image-2 {
  width: 162px;
  height: 40px;
  object-position: 0% 50%;
  margin: 0 auto 15px 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 20px 18px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 600;
  margin: 63px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 433px;
}

.u-section-2 .u-container-layout-3 {
  padding: 26px 20px;
}

.u-section-2 .u-image-3 {
  width: 254px;
  height: 40px;
  margin: 0 auto 15px 0;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 20px 18px 0 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 600;
  margin: 63px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-4 {
  padding: 26px 20px;
}

.u-section-2 .u-image-4 {
  width: 171px;
  height: 40px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 20px 18px 0 0;
}

.u-section-2 .u-btn-4 {
  font-weight: 600;
  margin: 63px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-5 {
  padding: 26px 20px;
}

.u-section-2 .u-image-5 {
  width: 109px;
  height: 40px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-2 .u-text-12 {
  font-style: normal;
  margin: 20px 18px 0 0;
}

.u-section-2 .u-btn-5 {
  font-weight: 600;
  margin: 63px auto 0 0;
  padding: 6px 31px 6px 30px;
}

.u-section-2 .u-image-6 {
  min-height: 448px;
  background-image: url("images/Produkti-CTA-slika-2.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 26px 20px;
}

.u-section-2 .u-text-13 {
  line-height: 1.4;
  margin: 20px 249px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 36px auto 0 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  padding-top: 6px;
  padding-bottom: 6px;
  font-weight: bold;
  margin: 105px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -114px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-2 .u-btn-1 {
    --radius: 6px;
    border-style: solid;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 508px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 387px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 387px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    min-height: 475px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 189px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-2 .u-text-1 {
    width: 609px;
    margin-right: 331px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 331px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-2 .u-image-1 {
    height: 49px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-2 .u-image-2 {
    width: 160px;
    height: 61px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 419px;
  }

  .u-section-2 .u-image-3 {
    width: 160px;
    height: 61px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 319px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 319px;
  }

  .u-section-2 .u-image-6 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 111px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -114px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 118px;
    height: 45px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    width: 118px;
    height: 45px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-image-6 {
    min-height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    min-height: 675px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-image-6 {
    min-height: 425px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(227,6,19,0.6), rgba(227,6,19,0.6)), url("images/SS-fp-features-ozadje.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: -16px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  width: 107px;
  height: 24px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 533px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-3 .u-list-1 {
  width: 817px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  min-height: 462px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.4;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.4;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.4;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.4;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.4;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  height: 315px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.4;
  margin: 30px auto 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 460px;
  }

  .u-section-3 .u-list-1 {
    width: 740px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-3 .u-image-1 {
    height: 263px;
  }

  .u-section-3 .u-image-2 {
    height: 263px;
  }

  .u-section-3 .u-image-3 {
    height: 263px;
  }

  .u-section-3 .u-image-4 {
    height: 263px;
  }

  .u-section-3 .u-image-5 {
    height: 263px;
  }

  .u-section-3 .u-image-6 {
    height: 263px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-3 .u-list-1 {
    width: 607px;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
  }

  .u-section-3 .u-image-2 {
    height: 205px;
  }

  .u-section-3 .u-image-3 {
    height: 205px;
  }

  .u-section-3 .u-image-4 {
    height: 205px;
  }

  .u-section-3 .u-image-5 {
    height: 205px;
  }

  .u-section-3 .u-image-6 {
    height: 205px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 351px;
  }

  .u-section-3 .u-image-2 {
    height: 351px;
  }

  .u-section-3 .u-image-3 {
    height: 351px;
  }

  .u-section-3 .u-image-4 {
    height: 351px;
  }

  .u-section-3 .u-image-5 {
    height: 351px;
  }

  .u-section-3 .u-image-6 {
    height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-list-1 {
    width: 523px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 608px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 608px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 608px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 608px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 608px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 608px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 323px;
  }

  .u-section-3 .u-image-1 {
    height: 374px;
  }

  .u-section-3 .u-image-2 {
    height: 374px;
  }

  .u-section-3 .u-image-3 {
    height: 374px;
  }

  .u-section-3 .u-image-4 {
    height: 374px;
  }

  .u-section-3 .u-image-5 {
    height: 374px;
  }

  .u-section-3 .u-image-6 {
    height: 374px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 565px;
}

.u-section-4 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -22px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 393px;
  grid-gap: 0px 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 375px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 154px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 88px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.375rem;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 88px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 127px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 56px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 65px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 356px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 667px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -51px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 547px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-6 .u-image-1 {
  width: 299px;
  height: 299px;
  background-image: url("images/SS-fp-kontakt2.png");
  background-position: 50% 50%;
  margin: 30px 81px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
  background-image: none;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -38px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-6 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    height: 300px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 340px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-1 {
  height: 220px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
}

.u-section-7 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}